main {
    margin: 300px;
    padding: 0;
    margin-top: -100px;
}

main .bio {
    display: flex;
    justify-content: space-between;
}

main .bio p {
    margin-top: 400px;
    font-size: 40px;
    margin-left: 100px;
    font-family: Arial, Helvetica, sans-serif;
}

main button {
    border-radius: 10px;
    background-color: #4DA1A9;
    border: none;
    width: 200px;
    height: 70px;
    margin-left: 450px;
}

main button a {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 30px;
}